Bug 221701 - Smartmontools 5.37 are available
Summary: Smartmontools 5.37 are available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: smartmontools
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Vitezslav Crhonek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-06 12:18 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2007-02-27 10:57:12 UTC


Attachments (Terms of Use)

Description Robert Scheck 2007-01-06 12:18:54 UTC
Description of problem:
Smartmontools 5.37 are available since December 20th, 2006 while Fedora Core 
Development hangs around the older 5.36.

Version-Release number of selected component (if applicable):
smartmontools-5.36-5

Actual results:
Smartmontools 5.37 are available

Expected results:
Upgrade to 5.37 ;-)

Additional info:
As from reading the changelog, it looks like smartmontools-5.36-cciss.patch got 
obsolete, because it reached upstream. But verify before dropping it, please.

Comment 1 Robert Scheck 2007-02-15 10:25:52 UTC
Tomas - ping?


Note You need to log in before you can comment on or make changes to this bug.